[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Bugzilla 3.0 Perl Requirements



	Hey folks. Just wanted to let you know that Bugzilla 3.0 (which
should be out soon) has a few perl pre-reqs that aren't in Extras. One
of them is required:

	Email-Send

	And all of the others are optional but still useful:

	Template-GD
	Email-MIME-Attachment-Stripper
	Email-Reply

	In particular, Template-GD really should be in FE--it was
originally part of Template-Toolkit and was moved out in version 2.15.

	I figured I'd let you know sooner rather than later, when users
kept asking you for the packages, or when you had to build them anyway
to build a new Bugzilla package. :-)

	-Max
-- 
http://www.everythingsolved.com/
Competent, Friendly Bugzilla Services. And Everything Else, too.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]